


.color-9 {
    background: linear-gradient(to right, #FFFFFF 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid #E6E5EA;
}

.color-9 > .ci-check {
    color: #000000;
}


.color-2 {
    background: #0D2B88;
    border: .1rem solid #0D2B88;
}

.color-2 > .ci-check {
    color: #FFFFFF;
}


.color-150 {
    background: #E2BC7F;
    border: .1rem solid #E2BC7F;
}

.color-150 > .ci-check {
    color: #FFFFFF;
}


.color-1326 {
    background: #CACACA;
    border: .1rem solid #CACACA;
}

.color-1326 > .ci-check {
    color: #FFFFFF;
}


.color-981 {
    background: #4F5557;
    border: .1rem solid #4F5557;
}

.color-981 > .ci-check {
    color: #FFFFFF;
}


.color-8113 {
    background: #041c2c;
    border: .1rem solid #041c2c;
}

.color-8113 > .ci-check {
    color: #FFFFFF;
}


.color-288 {
    background: #585444;
    border: .1rem solid #585444;
}

.color-288 > .ci-check {
    color: #FFFFFF;
}


.color-4 {
    background: linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
}

.color-4 > .ci-check {
    color: #FFFFFF;
}


.color-176 {
    background: #A9CDCB;
    border: .1rem solid #A9CDCB;
}

.color-176 > .ci-check {
    color: #FFFFFF;
}


.color-9321 {
    background: #D9D9D6;
    border: .1rem solid #E6E5EA;
}

.color-9321 > .ci-check {
    color: #000000;
}


